Disk Pulse Enterprise GET Buffer Overflow Exploit

Disk Pulse server is prone to a buffer-overflow vulnerability when handling a crafted POST request, this can trigger an overflow in a finite-sized internal memory buffer, and install an agent with SYSTEM priviledges.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2017-15663
Released Date: 
Monday, April 23, 2018 - 19:00